### Function

# ECal util_conflict_resolution_to_operation_flags

since: 3.34

#### Declaration [src]

    guint32
    e_cal_util_conflict_resolution_to_operation_flags (
      EConflictResolution conflict_resolution
    )

#### Description [src]

Encodes the `EConflictResolution` into the bit-or of `ECalOperationFlags`. The returned value can be bit-or-ed with other `ECalOperationFlags` values.

Available since: 3.34

#### Parameters

`conflict_resolution`

  Type: `EConflictResolution`

  An `EConflictResolution`.

#### Return value

Type: `guint32`

A bit-or of `ECalOperationFlags`, corresponding to the `conflict_resolution`.